@charset utf-8;

a,html,body,iframe,div,img, src, p, h1, h2, h3, h4, h5, h6, ul, ol, li { padding: 0px; margin: 0px; }

p, h1, h2, h3, h4, h5, h6 { padding-bottom: 10px; font-weight: normal; } 

h1 { font-size: 20px; padding-bottom: 15px; color: #037C6A;} 
h2 { font-size: 18px; font-weight : bold; color: #037C6A;} 
h3 { font-size: 16px; } 
h4 { font-size: 14px; } 
h5 { font-size: 12px; } 
h6 { font-size: 10px; } 

.alignleft { float: left; margin-right: 10px; padding-left : 50px; padding-right : 50px ; padding-bottom: 20px; background: #DBE7F2; font-family:arial; font-size:14px; color:#000;}
.alignright { float: right; margin-left: 10px; padding-bottom: 20px; background: #DBE7F2; font-family:arial; font-size:14px; color:#000; }  

a { color: #4FA497; border-width : 0px ; text-decoration : none ;} 
h1 a { text-decoration: none; } 

body{background: #66999A; background-position: center; color: #000;font-family:arial;}

#main { margin-left: auto; margin-right: auto; width: 960px; min-height: 100%;}

#header { width: 960px; margin-left: 0px; height: 80px; background: url('images/top_banner.gif'); } 
	#headertext { padding-top: 85px; float: right; padding-right: 0px; text-align: right; color: #fff; } 
	#headertext p { padding: 0px; } 

#menubar { width: 960px; margin-left: 0px; height: 40px; background: #4FA497; color: #fff; font-size : 14px ;}
	#menubar ul { list-style: none; float: left; } 
	#menubar ul li { margin-left: 10px; margin-right: 10px; padding-top: 10px;  float: left; border-bottom-width: 3px; border-bottom-color: #4FA497; border-bottom-style: solid;  } 
	#menubar ul li a { width: 100%; line-height: 20px; color: #fff; text-decoration: none; text-transform: uppercase;  } 
	#menubar ul li.current_page_item {  border-bottom-color: #B2D235;   }
	#menubar ul li:hover {  border-bottom-color: #0F8093;   }     
	#menubar ul.home { margin-left: 18px; }  
	
	
#projects { width: 960px; padding-bottom: 0px; background: #DBE7F2; font-family:arial; font-size:14px; color:#000; } 
    #projects ul {list-style : square;}    
	#projects ul li { margin-left: 10px; margin-right: 10px; padding-top: 10px;  float: left; border-bottom-width: 10px; border-bottom-color: #4FA497; border-bottom-style: solid;  } 
    #projects ul.box li{ text-align : center ;   vertical-align : middle ; background: #DBE7F2; float:left; border: 0px solid #ccc; margin: 0; height: 90px; list-style : none; }
    #projects ul.box li h1:hover {  color:#4FC100;  }    
	
#slideshow { width: 960px; margin-left: 0px; height: 365px; background: #6bb8ac; } 

#page-content { width: 960px; padding-bottom: 0px; background: #DBE7F2; font-family:arial; font-size:14px; color:#000; } 
    #page-content ul {list-style : square;}    
    #page-content ul.box li{ text-align : center; vertical-align : middle ; background: #DBE7F2; float:left; border: 0px solid #ccc; margin: 0; height: 90px; list-style : none; }
 

#majorHeading{height:40px; padding-top:10px; text-align:center; font-size:30px; padding-bottom: 5px; background-color :#037C6A; font-family:arial; color:#fff; font-weight : bold; }

#heading { width: 960px; height : 20px ; padding-bottom: 0px; background-color :#037C6A; font-family:arial; font-size:18px; color:#fff; font-weight : bold; text-align:center}
    #heading ul {list-style : square;}
    #heading ul.box li{float:left; border: 20px; margin: 0;list-style : none;}

div.left1 {height : 20px ; padding-bottom: 0px; background-color :#037C6A; font-family:arial; font-size:18px; color:#fff; font-weight : bold; float: left; border: 20px; margin: 0;list-style : none;}
    div.right1 {height : 20px ; padding-bottom: 0px; background-color :#037C6A; font-family:arial; font-size:18px; color:#fff; font-weight : bold; float : left; border: 20px; margin: 0;list-style : none;}

.right {
	float: right;
}
.left {
	float: left;
}
.clear {
	clear: both;
}
